/* You can add global styles to this file, and also import other style files */


@import "../node_modules/bulma/sass/utilities/all";
@import "../node_modules/bulma/sass/base/all";
@import "../node_modules/bulma/sass/elements/icon";
@import "../node_modules/bulma/sass/elements/button";
@import "../node_modules/bulma/sass/elements/table";
@import "../node_modules/bulma/sass/elements/container";
@import "../node_modules/bulma/sass/grid/columns";
@import "assets/styles/spacing";
@import "assets/styles/variables.scss";


@import "../node_modules/ngx-toastr/toastr.css";

body {
  background-image: linear-gradient($bg-gradient-start, $bg-gradient-end);
  color: $main-color;
  min-height: 100vh;
  overflow: auto;
}

.transparent {
  background-color: transparent !important;
}

.center-flex-container {
  display: flex;
  justify-content: center;
  width: 100%;
}

.spinner {
  position: absolute;
  left: .5rem;
  top: .5rem;
}

.mobile-scroll-x-wrapper {
  overflow-x: auto;
  width: 100%;
}

svg {  border: 1px solid }

